.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.362619,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362619,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362619,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.376090,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376090,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376090,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377232,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.378318,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378318,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378318,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378784,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.380455,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380455,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380455,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381659,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381659,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381659,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.382444,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382444,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382444,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-0.417846px;}
.ls18{letter-spacing:-0.186648px;}
.lsd{letter-spacing:-0.185122px;}
.ls11{letter-spacing:-0.120458px;}
.lsf{letter-spacing:-0.101785px;}
.lsa{letter-spacing:-0.098197px;}
.ls14{letter-spacing:-0.095174px;}
.ls15{letter-spacing:-0.085089px;}
.ls3{letter-spacing:-0.014775px;}
.ls1b{letter-spacing:-0.012232px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003192px;}
.ls10{letter-spacing:0.006893px;}
.ls13{letter-spacing:0.049607px;}
.lsb{letter-spacing:0.086473px;}
.ls17{letter-spacing:0.096050px;}
.lse{letter-spacing:0.158850px;}
.ls19{letter-spacing:0.166110px;}
.ls4{letter-spacing:0.180800px;}
.ls7{letter-spacing:0.232978px;}
.ls1a{letter-spacing:0.256143px;}
.ls6{letter-spacing:0.295919px;}
.lsc{letter-spacing:0.416207px;}
.ls5{letter-spacing:0.498019px;}
.ls1c{letter-spacing:0.566300px;}
.ls12{letter-spacing:0.686475px;}
.ls8{letter-spacing:0.952025px;}
.ls2{letter-spacing:1.536800px;}
.ls1{letter-spacing:1.875800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:1.309500px;}
.ws2{word-spacing:1.377781px;}
.ws3{word-spacing:1.579881px;}
.ws4{word-spacing:1.642822px;}
.wsa{word-spacing:2.502300px;}
.ws8{word-spacing:2.574677px;}
.wsc{word-spacing:2.654257px;}
.ws6{word-spacing:2.657958px;}
.ws7{word-spacing:2.759347px;}
.wsb{word-spacing:2.762935px;}
.ws9{word-spacing:2.846272px;}
.ws5{word-spacing:2.923592px;}
.ws15{word-spacing:3.749340px;}
.ws1{word-spacing:3.766375px;}
.ws10{word-spacing:3.865843px;}
.ws16{word-spacing:3.927682px;}
.ws12{word-spacing:4.000567px;}
.ws11{word-spacing:4.010624px;}
.wsd{word-spacing:4.035908px;}
.ws14{word-spacing:4.102098px;}
.wse{word-spacing:4.213855px;}
.ws13{word-spacing:4.333296px;}
.wsf{word-spacing:4.371151px;}
._0{width:3.751600px;}
.fc2{color:rgb(68,68,68);}
.fc1{color:rgb(119,119,119);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.075000px;}
.fs1{font-size:33.900000px;}
.fs4{font-size:36.725000px;}
.fs0{font-size:45.200000px;}
.fs2{font-size:67.800000px;}
.y8{bottom:3.309681px;}
.y16{bottom:7.722590px;}
.y6{bottom:11.032271px;}
.y18{bottom:29.787132px;}
.y20{bottom:36.406495px;}
.y14{bottom:38.612949px;}
.y1f{bottom:58.471038px;}
.y4{bottom:63.987173px;}
.y13{bottom:69.503309px;}
.yd{bottom:76.122672px;}
.y1e{bottom:80.535580px;}
.yc{bottom:98.187214px;}
.y12{bottom:100.393668px;}
.y1d{bottom:102.600123px;}
.yb{bottom:120.251757px;}
.y11{bottom:122.458211px;}
.ya{bottom:142.316299px;}
.y0{bottom:152.303922px;}
.y1{bottom:152.889709px;}
.y10{bottom:153.348570px;}
.y9{bottom:164.380842px;}
.y1c{bottom:182.676842px;}
.yf{bottom:184.238930px;}
.y1b{bottom:336.025412px;}
.y1a{bottom:363.606090px;}
.y19{bottom:391.186768px;}
.y17{bottom:440.831989px;}
.y15{bottom:490.477209px;}
.ye{bottom:516.954660px;}
.y7{bottom:734.290404px;}
.y5{bottom:1018.923002px;}
.y3{bottom:1054.226270px;}
.y2{bottom:1064.614175px;}
.hc{height:24.270997px;}
.hf{height:26.477451px;}
.hb{height:29.614475px;}
.h5{height:32.306700px;}
.he{height:34.998925px;}
.h6{height:35.303268px;}
.h3{height:41.764800px;}
.hd{height:48.541993px;}
.h7{height:64.613400px;}
.h4{height:80.535580px;}
.h10{height:130.180801px;}
.h9{height:180.929248px;}
.ha{height:217.335743px;}
.h8{height:251.535784px;}
.h2{height:1081.162582px;}
.h1{height:1081.748366px;}
.h0{height:1237.176471px;}
.w4{width:48.541993px;}
.wa{width:163.277614px;}
.w9{width:164.380842px;}
.w6{width:190.858292px;}
.w2{width:219.542198px;}
.w7{width:471.077982px;}
.w3{width:543.890972px;}
.w5{width:592.432966px;}
.w8{width:661.936275px;}
.wb{width:834.039706px;}
.w1{width:882.581699px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.x11{left:2.206454px;}
.x0{left:31.241830px;}
.xd{left:55.161356px;}
.x2{left:66.545098px;}
.x6{left:68.400082px;}
.xf{left:78.329126px;}
.x13{left:111.425940px;}
.x14{left:119.148529px;}
.xa{left:141.564542px;}
.x10{left:142.667770px;}
.x18{left:184.238930px;}
.xb{left:190.858292px;}
.x7{left:199.684109px;}
.x4{left:286.087296px;}
.xe{left:302.284232px;}
.x12{left:308.151838px;}
.xc{left:332.422835px;}
.x17{left:417.019853px;}
.x8{left:436.877941px;}
.x9{left:451.219894px;}
.x15{left:472.532680px;}
.x16{left:638.016748px;}
.x5{left:829.978268px;}
.x1{left:871.549428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-0.356655pt;}
.ls18{letter-spacing:-0.159314pt;}
.lsd{letter-spacing:-0.158012pt;}
.ls11{letter-spacing:-0.102818pt;}
.lsf{letter-spacing:-0.086879pt;}
.lsa{letter-spacing:-0.083817pt;}
.ls14{letter-spacing:-0.081237pt;}
.ls15{letter-spacing:-0.072628pt;}
.ls3{letter-spacing:-0.012611pt;}
.ls1b{letter-spacing:-0.010441pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002725pt;}
.ls10{letter-spacing:0.005884pt;}
.ls13{letter-spacing:0.042342pt;}
.lsb{letter-spacing:0.073810pt;}
.ls17{letter-spacing:0.081984pt;}
.lse{letter-spacing:0.135587pt;}
.ls19{letter-spacing:0.141784pt;}
.ls4{letter-spacing:0.154323pt;}
.ls7{letter-spacing:0.198860pt;}
.ls1a{letter-spacing:0.218632pt;}
.ls6{letter-spacing:0.252583pt;}
.lsc{letter-spacing:0.355256pt;}
.ls5{letter-spacing:0.425088pt;}
.ls1c{letter-spacing:0.483369pt;}
.ls12{letter-spacing:0.585945pt;}
.ls8{letter-spacing:0.812607pt;}
.ls2{letter-spacing:1.311746pt;}
.ls1{letter-spacing:1.601101pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:1.117733pt;}
.ws2{word-spacing:1.176014pt;}
.ws3{word-spacing:1.348518pt;}
.ws4{word-spacing:1.402242pt;}
.wsa{word-spacing:2.135855pt;}
.ws8{word-spacing:2.197632pt;}
.wsc{word-spacing:2.265558pt;}
.ws6{word-spacing:2.268717pt;}
.ws7{word-spacing:2.355259pt;}
.wsb{word-spacing:2.358321pt;}
.ws9{word-spacing:2.429454pt;}
.ws5{word-spacing:2.495451pt;}
.ws15{word-spacing:3.200273pt;}
.ws1{word-spacing:3.214814pt;}
.ws10{word-spacing:3.299715pt;}
.ws16{word-spacing:3.352499pt;}
.ws12{word-spacing:3.414710pt;}
.ws11{word-spacing:3.423294pt;}
.wsd{word-spacing:3.444875pt;}
.ws14{word-spacing:3.501372pt;}
.wse{word-spacing:3.596763pt;}
.ws13{word-spacing:3.698713pt;}
.wsf{word-spacing:3.731024pt;}
._0{width:3.202203pt;}
.fs3{font-size:26.524268pt;}
.fs1{font-size:28.935565pt;}
.fs4{font-size:31.346862pt;}
.fs0{font-size:38.580753pt;}
.fs2{font-size:57.871130pt;}
.y8{bottom:2.825000pt;}
.y16{bottom:6.591667pt;}
.y6{bottom:9.416667pt;}
.y18{bottom:25.425000pt;}
.y20{bottom:31.075000pt;}
.y14{bottom:32.958333pt;}
.y1f{bottom:49.908333pt;}
.y4{bottom:54.616667pt;}
.y13{bottom:59.325000pt;}
.yd{bottom:64.975000pt;}
.y1e{bottom:68.741667pt;}
.yc{bottom:83.808333pt;}
.y12{bottom:85.691667pt;}
.y1d{bottom:87.575000pt;}
.yb{bottom:102.641667pt;}
.y11{bottom:104.525000pt;}
.ya{bottom:121.475000pt;}
.y0{bottom:130.000000pt;}
.y1{bottom:130.500003pt;}
.y10{bottom:130.891667pt;}
.y9{bottom:140.308333pt;}
.y1c{bottom:155.925003pt;}
.yf{bottom:157.258333pt;}
.y1b{bottom:286.816670pt;}
.y1a{bottom:310.358336pt;}
.y19{bottom:333.900003pt;}
.y17{bottom:376.275003pt;}
.y15{bottom:418.650003pt;}
.ye{bottom:441.250003pt;}
.y7{bottom:626.758336pt;}
.y5{bottom:869.708336pt;}
.y3{bottom:899.841670pt;}
.y2{bottom:908.708333pt;}
.hc{height:20.716667pt;}
.hf{height:22.600000pt;}
.hb{height:25.277627pt;}
.h5{height:27.575593pt;}
.he{height:29.873559pt;}
.h6{height:30.133333pt;}
.h3{height:35.648616pt;}
.hd{height:41.433333pt;}
.h7{height:55.151187pt;}
.h4{height:68.741667pt;}
.h10{height:111.116667pt;}
.h9{height:154.433333pt;}
.ha{height:185.508333pt;}
.h8{height:214.700000pt;}
.h2{height:922.833333pt;}
.h1{height:923.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:41.433333pt;}
.wa{width:139.366667pt;}
.w9{width:140.308333pt;}
.w6{width:162.908333pt;}
.w2{width:187.391667pt;}
.w7{width:402.091667pt;}
.w3{width:464.241667pt;}
.w5{width:505.675000pt;}
.w8{width:565.000000pt;}
.wb{width:711.900000pt;}
.w1{width:753.333333pt;}
.w0{width:816.000000pt;}
.x3{left:0.000000pt;}
.x11{left:1.883333pt;}
.x0{left:26.666667pt;}
.xd{left:47.083333pt;}
.x2{left:56.800000pt;}
.x6{left:58.383333pt;}
.xf{left:66.858333pt;}
.x13{left:95.108333pt;}
.x14{left:101.700000pt;}
.xa{left:120.833333pt;}
.x10{left:121.775000pt;}
.x18{left:157.258333pt;}
.xb{left:162.908333pt;}
.x7{left:170.441667pt;}
.x4{left:244.191667pt;}
.xe{left:258.016667pt;}
.x12{left:263.025000pt;}
.xc{left:283.741667pt;}
.x17{left:355.950000pt;}
.x8{left:372.900000pt;}
.x9{left:385.141667pt;}
.x15{left:403.333333pt;}
.x16{left:544.583333pt;}
.x5{left:708.433333pt;}
.x1{left:743.916667pt;}
}
